下载中心



 

所有必须的软件和驱动程序都包含在 OpticStudio 的安装包中。

下载并安装 OpticStudio_19.8

有用的知识库文章:

资源文件

 

硬件密钥

硬件密钥驱动清除工具

  1. 移除所有 Safenet 的驱动

  2. 将硬件密钥从 USB 端口上取下

  3. 根据您的 Windows 版本下载以下工具并运行

软件密钥

多用户网络许可安装

如果您需要安装 OpticStudio 的多用户网络授权许可,请参阅知识库文章: 如何安装OpticStudio网络许可版本 。OpticStudio 多用户网络授权许可支持软件密钥及红色 USB 密钥。 

如果您对旧版本的支持和更新政策有任何疑问,请发邮件给我们 。

Zemax软件和服务包发布

随着时间推移, Zemax 软件不断更新,每一个新版本都会替代旧版软件。Zemax软件发布被分为两个类别:

  1. 软件发布 - 全新软件发布,包含新功能,功能改进和 bug 修复。

  2. 服务包 - 补充发布,仅包含 bug 修复。
     

Zemax软件发布政策

随着新版本软件的发布,旧版本的软件将逐步淘汰。Zemax 会在规定时间期限内提供旧版软件的下载链接及技术支持。我们的目标是清晰界定技术支持的范围并让软件更好的服务客户。以下政策用于规范技术支持以及 Zemax 软件发布。

  • 软件发布的可用性:我们提供最新版本软件发布之前两年内发布的所有软件版本下载。超过两年后,旧版软件将从官网移除,官方将不再提供下载支持。

  • 服务包发布的可用性:所有的软件bug修复会被添加到接下来的服务包发布中,并会在官网提供下载链接。一旦有软件新版本发布,Zemax 将不再为老版本软件提供服务包发布。

  • 软件发布的技术支持:我们将尽一切合理的努力来解决旧版软件的安装问题,但可能需要您更新软件版本。我们仅为在服务期内的软件授权解决安装问题。

  • 软件支持:每一款软件都有权运行其服务期内或早于其技术服务期内的任意一个版本。但是软件本身的版本更新不代表软件支持服务的更新。如对您的软件支持服务期有疑问,请发送邮件联系我们。

下载

Release name Date License file* Prerequisites package
OpticStudio_19.4 SP2 31 July 2019 lc_190731.dat(0.2 MB) 19.4 SP2 Prerequisites
OpticStudio_19.4 SP1 29 May 2019 lc_190529.dat(0.2 MB) 19.4 SP1 Prerequisites
OpticStudio_19.4 13 May 2019 lc_190513.dat(0.2 MB) 19.4 Prerequisites
OpticStudio_18.9 19 November 2018 lc_181119.dat(0.2 MB) 18.9 Prerequisites
OpticStudio_18.7 20 August 2018 lc_180820.dat 18.7 Prerequisites
OpticStudio_18.4 8 May 2018 lc_180508.dat 18.4 Prerequisites
OpticStudio_18.1 18 January 2018 lc_180117.dat 18.1 Prerequisites
OpticStudio_17.5 15 November 2017 lc_171115.dat 17.5 Prerequisites

*标准安装过程中,软件会自动安装授权文件,然而在有些情况下,例如在没有网络连接的情况下安装 OpticStudio,则需要使用者自行下载,并手动把授权文件放到对应的文件夹中。

知识库文章

初次安装 OpticStudio

从早期的 Zemax 版本更新到 OpticStudio

OpticStudio 安装故障排除

OpticStudio 常见问题

资源文件

许可证管理器:

Zemax 许可证管理器: Zemax License Manager

硬件密钥驱动程序:

硬件密钥驱动清除工具:

  1. 移除所有Safenet主要驱动程序

  2. 将硬件密钥从 USB 端口上取下

  3. 根据您的 Windows 版本下载以下工具并运行

  4. 重新开机

软件密钥:

LensMechanix for SOLIDWORKS

LensMechanix for Creo
 

注意事项

  • 您需要购买授权用于激活LensMechanix。如需试用,请联系我们申请试用。在收到软件激活码后,您可根据相应说明激活您的软件。

  • LensMechanix 授权同时适用于 LensMechanix Creo 版本和 LensMechanix SOLIDWORKS 版本。了解授权如何运行

  • 您的电脑中必须安装 Creo Parametric 4.0 或 SOLIDWORKS 2017 以上版本用以运行LensMechanix。请点击这里查看系统要求完整清单。

  • 查看 LensMechanix 支持的光学元件清单,点击这里

我们在本网站上使用 Cookie 来增强您的用户体验,改进我们网站的质量,以及向您展示更有可能与您的兴趣相关的营销信息。继续使用本网站即表示您同意放置和使用 Cookie,如我们的 Cookie 政策所述。